body{
    background-color:lightsalmon ;
}

nav{
    background-color: #ffac81;
    padding:10px;
    display: flex;
    flex-wrap: wrap;
    justify-content:center
}

nav a{
    background-color: #ffac81;
    padding: 10px;
    border-radius: 10px;
    color: black;
    text-decoration: none;
    margin: 10px 20px;
    font-size: 2em;

}

img{
    width: 100px;
}

.flyt{
    float: left;
    margin: 20px;
}


.maina{
    width: 45%;
    margin: auto;
}

.mainb{
    display: flex;
    flex-wrap: wrap;
    width: 85%;
    margin: auto;
}

.maini{
    width: 70%;
    margin: auto;
}

.maink{
    width: 45%;
    margin: auto;
}


.maino{
    width: 70%;
    margin: auto;
}

.mainv{
    width: 70%;
    margin: auto;
}

.index1{
    background-color: #ffac81;
    color: black;
    font-size: 4;
    padding: 50px;
    width: 480px;
}

.index2{
    background-color:#ffac81;
    color: black;
    font-size: 4;
    padding: 50px;
}

.videogreier1{
    padding: 20px;
    width: 400px;
}

.videogreier3{
    background-color: lightsalmon;
    padding: 20px;
    width: 200px;
}

fieldset{
    
    background-color: lightsalmon;
    padding: 20;
    width: 250px;
}

.first{
    background-color: lightsalmon;
    padding: 20px;
    width: 400px;
}

.sectiona{
    background-color: lightsalmon;
    color: black;
    font-size: 4;
    padding: 50px;
    width: 400px;
}

.sectionk{
    background-color: lightsalmon;
    color: black;
    font-size: 4;
    padding: 50px;
    width: 400px;
}

.sectiono{
    background-color: lightsalmon;
    color: black;
    font-size: 4;
    padding: 40px;
    width: 900px;
}

.video3{
    background-color: lightsalmon;
    color: black;
    font-size: 4;
    padding: 20px;
    width: 200px;
}

